# TRLinkIvms

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**version** | **string** | IVMS version | [default to undefined]|
|**data** | **string** | Encrypted IVMS101 data containing originator and beneficiary information | [default to undefined]|
|**filledFields** | **Array&lt;string&gt;** | List of fields that are filled in the IVMS data | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
